/* Theme Stylesheet */

body{
	font-size: 21px;
	font-weight: 300;
	background-color: #fff;
	font-family: sans-serif;
}


/* Font Styles */



h2,
h3,
h4{
	font-size: 27px;
	font-weight: 700;
	color:#000;
	letter-spacing: 2px;

}

p{
	font-size: 16px;
	line-height: 33px;
	font-weight: 400;
	color:#000;
    letter-spacing: 2.5px;
}


@media (max-width: 992px){
	p{
		font-size:16px;
	}
	.col.s12{
		width: 100% !important;
	}

}


p {
    font-family: 'Dosis', sans-serif;
    font-weight: 500;
    line-height: 1.5;
}

.btn{
	font-size: 18px;
    padding: 4px 12px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 3px;
    text-decoration: none;
    background: #212121;
    color: #fff;
    height: auto;
    line-height: initial;
    border-radius:0;
    box-shadow: initial;
    border:1px solid #212121;
    margin-top: 10px;
}

.btn:hover{
    background-color: #fff;
    color:#212121;
}




.btn.btn-white{
    background: #fff;
    color: #212121;
}

.btn.btn-outline{
    color:#212121;
    background-color:#fff;
    border:1px solid #212121;
}
.btn.btn-outline:hover{
    background-color: #212121;
    color:#fff;
}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/*.btn:hover{
	background-color: #0083cb;
}
*/

.container--inner {
    padding: 100px;
}
.page-section { 
    padding-top: 50px;
    padding-bottom: 50px;
}

#intro {
    overflow: hidden;
}
.main-slider {
    width: 100%;
}
.split-slider {
    width: 62%;
    border: 1px solid;
}
.split--max-height {
}
.split {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
#intro .bg-img {
    position: relative;
    height: 100%;
}
.split__img {
    position: relative;
    z-index: 0;
    width: 50%; 
}
.split--swap .split__img {
    position: relative;
    z-index: 0;
    width: 62%;
}
.split--swap .split__img {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}
.split__content {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    padding-left: 0;
    padding-left: 4rem; 
    ;
}
.split--swap .split__content {
    -webkit-order: 1; 
    -ms-flex-order: 1;
    order: 1;
    padding-left: 0;
    padding-right: 4rem;
}
.split__content {
    position: relative;
    width: 38%;
}
.split__slider-wrap {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-content: flex-end;
    align-items: self-end;
}
.split__img .slick-next.slick-arrow {
    right: 0;
}
.split__img .slick-next.slick-arrow, .split__img .slick-prev.slick-arrow {
    background: #212121;
    border: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 8px 38px;
    cursor: pointer;
    z-index: 98;
    transition: all 0.15s ease-in-out;
}
.split__img .slick-next.slick-arrow, .split__img .slick-prev.slick-arrow {
    right: 0;    

}
.split__img .slick-next.slick-arrow > span:after {
    content: '\f178';
    font-family: 'Font Awesome 5 Pro';
    color: #fff;
    font-weight: 300;
    font-size: 40px;
}
.split__img .slick-prev.slick-arrow > span:after {
    content: '\f177';
    font-family: 'Font Awesome 5 Pro';
    color: #fff;
    font-weight: 300;
    font-size: 40px; 
}

.split__img .slick-prev,
.split__img .slick-next {
    opacity: 1;
    transition: all 2.25s ease-in-out;
}

.split__img .slick-prev.hidden,
.split__img .slick-next.hidden {
    opacity: 0 !important;
    pointer-events:none;
}
.split__img .slick-list {
    overflow: unset;
}
.split__content-video {
    align-self: self-end;
    padding: 80px 0;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: auto;
}
.split__content-video span {
    font-size: 20px;
    padding-left: 20px;
    color: #212121;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 2px;
    line-height: 1.5;
    font-weight: 400;
}
.split__content-video img {
    content: '';
    width: auto; 
    height: 50px;
    background-size: 100% 100%;
    display: block;
}
.inline-block { 
    display: inline-block;
}
.split__content-video img, .split__content-video span { 
    vertical-align: middle;
}
.split__img--title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 25%;
    z-index: 99;
}
.split__img--title-h1 *, .header1  {
    letter-spacing: 12px;
    font-size: 60px;
    font-family: 'Dosis', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
    line-height: 1.3;
}

.split--max-height .split__content-text p{
    font-size: 16px;
    font-weight: 400;
}

.split__img--title-h1 *  {
    display: block;
    line-height: 80px;
    background: #212121;
    line-height: initial;
    color: #fff;
    padding: 4px 32px;
    margin: 10px 0;
    width: max-content;
}
.bg-img.w-title::after, .split__img-title {
    width: 410px;
    min-height: 110px;
    position: absolute;
    right: 0;
    bottom: 0;
    padding-right: 80px;
}
.bg-img.w-title:after {
    background: #fff;
    z-index: 97;
    content: '';
}
.split__img-title {
    z-index: 98;
    flex-wrap: wrap;
    display: flex;
    align-content: center;
}
.split__img-title-inner {
    display: block;
    background: #fff;
    padding: 60px;
}
.split__img-title h2 {
    color: #212121;
    font-family: 'Dosis', sans-serif;
    font-weight: 400;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
#split-banner-container {
    /*height: calc(100% - 156px);*/
    height: 820px;
}
#intro {
    height: 100%;
    position: relative;
}
.split__img .slick-list, .split__img .slick-track {
    height: 100%;
}
.split__img-title h2 {
    opacity: 0;
    transition: all 1s;
}
.slick-slide.slick-current.slick-active .split__img-title h2 {
  animation: fadeInUp 1.1s both 1.1s;
}
.slick-slide .split__img-title h2 {
    -webkit-animation: fadeOutDown 0.5s both;
    animation: fadeOutDown 0.5s both;
}

/*Home*/
.split__50 {
    width: 50%;
    max-width: 50%;
    -ms-flex-preferred-size: 50%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
}
.split--center .split__img {
    padding-right: 8rem;
}
.split--center .split__content {
    padding-left: 2rem;
}
.split--center .split__img .bg-img {
    padding-bottom: 96%;
}
.split__img-bg--img-caption {
    display: block;
    background: #fff;
    text-align: right;
    float: right;
}
.split__content-title {
    padding: 40px 0 40px 40px;
    margin-left: -16rem;
    background: #fff;
    width: calc(100% + 16rem);
    margin-top: 4rem;
}
/*.split__img-bg--img-caption {
    margin-top: 4rem;
    max-width: 50%;
    border-top: 1px solid #212121;
    padding-right: 40px;
    }*/
    .split__img-bg--img-caption .img-caption{
        border-top: 1px solid;
        margin-top: 40px;
        padding-top: 15px;
        width: 254px;
    }


    .img-caption {
        font-family: 'Dosis', sans-serif;
        text-transform: uppercase;
        font-size: 16px;

        font-weight: 400;

        letter-spacing: 2.5px;
        line-height: 26px;
    }
    #home2 .container--inner {
        padding-right: 0;
    }
    .header1 {
        font-size: 60px;
    }

    .link-w-bg {
        display: inline-block;
        padding: 4px 12px;
    }
    .split__content-text { 
       padding-right: 250px; 
   }



   .videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




.projects-template-case .feature-case h3{
    display: none;
}


@media (max-width: 990px){
    .container--inner {
        padding: 0;
    }
    .split__content-text{
        padding-right: 0 !important;
    }
    .split--center .split__img{
        padding-right: 0;
    }


}

@media (max-width: 768px){
    .split__50{
        width: 100%;
        max-width: 100%;
        flex-basis: 100%;
    }

    #home2 .container--inner{
        display: block;
    }
    .split__img{
        width: 100%;
    }

    .split__content-title{
        margin-left: 0;
        width: 95%;
        padding:0;
        margin-top:-70px;
    }
    .split--center .split__img .bg-img {
        padding-bottom: 60%;
    }
}

@media (max-width: 550px){
    .header1{
        font-size: 40px !important;
        line-height: 1.2;
    }
}





.page-id-223 .f-contact-form{
    display: none;
}






/* Loop Header Start - Projects */
.loop-projects-header{
    padding: 0 0 80px 0;
}
.loop-projects-header h1{
    font-family: 'Dosis', sans-serif;
    font-size: 60px;
    text-transform: uppercase;
    margin: 0;
    font-weight: 400;
    letter-spacing: 12px;
    padding-bottom: 10px;
}
.loop-projects-header p{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    width: 100%;
}
.loop-projects-header .buttons{
    margin-top:20px;
}
.loop-projects-header .btn{
    font-size: 18px;
    float: left;
    margin-right: 15px;
}

.loop-projects-header .container{
    padding-left: 24vw;
}



.loop-projects-header .right p{
    width: 74%;
    padding-left: 24px;
}
.loop-projects-header .right p.buttons{
    width: 100%;
}






/* Loop Header End - Projects */

/* Loop List Start - Projects */
.loop-list .top{
    overflow: hidden;
}
.loop-list .small{
    background-color: hotpink; 
    width: 20%; float: left; 
    height: 150px;
}
.loop-list .large{
    background-color: teal; 
    width: 40%; float: left; 
    height: 300px;
}
.loop-list .red{
    background-color: red;
}

.col5{
    width: 20%; 
    float: left;
}
.col5 a{
    width: 100%;
}
.col5x2{
    width: 40%; 
    float: left;
}
.col5x2 a{
    width: 100%;
}
.loop-list .item{
    min-height: 414px; 
    margin:0 20px 40px 20px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
}
.loop-list .item h3{
 font-family: 'Dosis', sans-serif;
 color: #fff;
 font-size: 16px;
 padding: 20PX;
 text-transform: uppercase;
 font-weight: 400;
 z-index: 9;
 position: relative;
 letter-spacing: 2.5px;
 position: relative;
 display: flex;
 margin-top: auto;
 margin-bottom: 0;
 line-height: 24px;
}

.loop-list .item:after{
    content: "";
    background: rgb(28,28,28);
    background: linear-gradient(0deg, rgba(28,28,28,0.6755077030812324) 0%, rgba(0,0,0,0) 100%);
    position: absolute;
    top: 0;
    left:0;
    height: 100%;
    width:100%;
}

.loop-list .item .case{
    background-color: #fff;
    z-index: 9;
    position: absolute;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0 10px;
    display: none;
}

.loop-list .item .case.no{
    display: none;
}
.loop-list .item .case.yes{
    display: block;
    margin-top: 40px;
}

.loop-list .col5 .item {
    background-color: hotpink;
}

.loop-list .col5x2 .item {
    background-color: teal; 
    height: 868px;
}


.loop-list .container{
    padding-left: calc(5.5vw - 20px);
    padding-right: calc(5.5vw - 20px);
}




/*.loop-list .top{display: flex;}*/
/* Loop List End - Projects */






/* Start Blog Loop */

.blog .blog-loop .date{
    font-family: 'Dosis', sans-serif;
    font-size: 60px;
    text-transform: uppercase;
    margin: 0;
    font-weight: 400;
    letter-spacing: 6px;
    padding-bottom: 0;
}
.blog .blog-loop h2{
    margin:0;
    font-size: 32px;
    font-family: 'Dosis', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 40px;
    letter-spacing: 6px;
}




.blog  .feature-case button.slick-next{
    background: #212121;
    border: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 8px 38px;
    cursor: pointer;
    z-index: 98;
    transition: all 0.15s ease-in-out;
    right:0;
}
.blog  .feature-case button.slick-next span:after {
    content: '\f178';
    font-family: 'Font Awesome 5 Pro';
    color: #fff;
    font-weight: 300;
    font-size: 40px;
}
.blog  .feature-case li{
    min-height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.blog .blog-loop .row{
    display: flex;
    align-items: center;
    margin-bottom: 80px;
}
.blog .blog-loop .textarea{
    padding: 0 90px;
}
.blog .blog-loop .textarea p{
    font-size: 16px;
    font-weight: 400;
    width: 80%;
}

/* Start Blog Loop */








/* Projects Loop Filters*/
.filters h3{
    font-family: 'Dosis', sans-serif;
    margin: 0;
    font-weight: 500;
    color: #212121;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 32px;
    letter-spacing: 6px;
}


#portfolio-filter a{
    font-family: 'Dosis', sans-serif;
    color:#000;
    font-size: 18px;
    padding: 4px 12px;
    text-transform: uppercase;
    display: block;
    letter-spacing: 2px;
}


#portfolio-filter a.current{
    background-color: #000;
    color:#fff;
}


#portfolio-list.someClass .col5x2{
    width: 20%;
    /*    height:454px !important;*/
/*height:0px !important;
min-height: 454px !important;*/
}
#portfolio-list.someClass .col5x2 .item{
    height:414px;
}




.mobilebutton{display: none !important;}

@media (max-width: 768px){
    .desktopbutton{display: none !important;}
    .mobilebutton{display: block !important;}
}







.grid {
  /*max-width: 500px;*/
  margin: 0 auto;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-item {
  float: left;
  width: 20%;
  height: 450px;
  /*border: 2px solid #333;*/
  /*border-color: hsla(0, 0%, 0%, 0.7);*/
  padding:10px;
}

.grid-item--width2 { width: 40%;}
.grid-item--height2 { height: 900px; }

.someClass .grid-item--width2{width: 20%;}
.someClass .grid-item--height2{height: 450px;}


.grid-item .item{
    overflow: hidden;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 20px;
    position: relative;
    display: flex;
}
.grid-item .item:after{
    content: "";
    background: rgb(28,28,28);
    background: linear-gradient(0deg, rgba(28,28,28,0.6755077030812324) 0%, rgba(0,0,0,0) 100%);
    position: absolute;
    top: 0;
    left:0;
    height: 100%;
    width:100%;
}
.grid-item h3{
    font-family: 'Dosis', sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    z-index: 9;
    position: relative;
    letter-spacing: 2.5px;
    position: relative;
    display: flex;
    margin-top: auto;
    margin-bottom: 0;
    line-height: 24px;
}
.grid-item .case{
    background-color: #fff;
    z-index: 9;
    position: absolute;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0 10px;
    display: none;
    left: 0;
}
.grid-item .case.no{
    display: none;
}
.grid-item .case.yes{
    display: block;
    margin-top: 40px;
}

.grid-loop .container{
    padding:0 5vw;
}


@media (max-width: 990px){
    .grid-item {width: 50%;}

    .grid-item--width2{width: 50%;}
    .grid-item--height2{height: 450px;}

    .someClass .grid-item--width2{width: 50%;}
    .someClass .grid-item--height2{height: 450px;}

}

@media (max-width: 550px){
    .grid-item {width: 100%;}

    .grid-item--width2{width: 100%;}
    .grid-item--height2{height: 450px;}

    .someClass .grid-item--width2{width: 100%;}



}












/* Scroll To Top */
.scrollToTop {
  margin: 0 30px 20px 0;
  text-align: center;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 0;
  display: none;
  z-index: 9999999;
  background-color: #212121;
  padding:16px 16px;
  color:#fff;
  -webkit-box-shadow: 6px 6px 26px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 6px 26px 0px rgba(0,0,0,0.75);
box-shadow: 6px 6px 26px 0px rgba(0,0,0,0.75);
}

.scrollToTop:hover {
  text-decoration: none;
}

@media (max-width: 768px){
    .scrollToTop{
        margin:0 15px 15px 0;
    }
}